﻿.wrapper {
	overflow: hidden;
	width: 970px;
	height: auto;
	margin: 0px auto 0px auto;
}
.header {
	width: 970px;
	height: 200px;
	float: left;
	position: relative;
}
.header .social-networks {
	width: auto;
	height: 32px;
	float: left;
	overflow: visible;
	position: absolute;
	z-index: 100;
	top: 10px;
	left: 30px;
	background-attachment: fixed;
}
.header .social-networks .facebook {
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	margin: 0px;
	float: left;
	overflow: visible;
}

body {
	background-color: #0F1030 !important;
}
.cas_wrapper {
	background-image: url('../images/bg.png');
	background-repeat: no-repeat;
	background-position: center 105px;
}
.top-ad-main {
	width: 100%;
	height: 100px;
	background-image: url('../images/ad-bg.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px auto 0px auto;
	overflow: hidden;
}
.top-ad {
	width: 970px;
	height: 90px;
	margin: 5px auto 0px auto;
}
.main-row {
	width: 960px;
	height: auto;
	margin: 0px auto 0px auto;
}
.fst-row {
	width: 960px;
	height: 470px;
	float: left;
}
.art-main {
	width: 310px;
	height: 470px;
	float: left;
}
.story {
	width: 310px;
	height: 445px;
	float: left;
	background-color: #FFFFFF;
}
.story-shadow {
	width: 310px;
	height: 25px;
	float: left;
}
.story img {
	float: left;
	background-color: #FFFFFF;
	margin: 5px;
}
.story h2 {
	float: left;
	background-color: #FFFFFF;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	vertical-align: middle;
	text-align: center;
	line-height: 100%;
	font-family: eggIndulekhaUni;
	font-size: 26px;
	font-weight: bold;
	color: #006633;
	width: 96%;
}
.story p {
	float: left;
	background-color: #FFFFFF;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	vertical-align: middle;
	text-align: center;
	line-height: 120%;
	font-family: PanchariUni;
	font-size: 19px;
	font-weight: normal;
	color: #000000;
	width: 96%;
}
.right-14 {
	margin-right: 14px;
}
.ad-outer {
	width: 310px;
	height: 260px;
	float: left;
	background-color: #FFFFFF;
	margin-top: 10px;
}
.ad-300 {
	width: 300px;
	height: 250px;
	float: left;
	background-color: #FFFFFF;
	margin: 5px;
}
.ad-shadow {
	width: 310px;
	height: 20px;
	float: left;
	/*background-image: url('../images/sh.png');
	background-repeat: no-repeat;
	background-attachment: scroll;*/
}
.online-op {
	width: 310px;
	height: 189px;
	float: left;
}
.slide-main {
	width: 960px;
	height: 350px;
	float: left;
	background-color: #FFFFFF;
}
.slide-shadow {
	width: 960px;
	height: 22px;
	float: left;
}
.slide {
	width: 950px;
	height: 340px;
	float: left;
	margin: 5px;
}
.last-main-row {
	width: 960px;
	height: 518px;
	float: left;
	margin-top: 25px;
	margin-bottom: 25px;
}
.video-row {
	width: 610px;
	height: 518px;
	float: left;
	background-color: #5F6D52;
	margin-right: 10px;
}
.last-story-row {
	width: 340px;
	height: 518px;
	float: left;
}
.video-player {
	width: 600px;
	height: 380px;
	float: left;
	background-color: #23281E;
	margin: 5px;
}
.video-th {
	width: 297px;
	height: 122px;
	float: left;
	margin-left: 5px;
	background-color: #FFFFFF;
}
.video-th img {
	float: left;
	margin-right: 10px;
}
.video-th h2 {
	font-family: eggIndulekhaUni;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	display: block;
	margin-top: 15px;
}
.right-story-col {
	width: 340px;
	height: 125px;
	float: left;
	background-color: #FFFFFF;
}
.right-story-col img {
	float: left;
	margin-right: 7px;
}
.right-story-col h2 {
	font-family: eggIndulekhaUni;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	display: block;
	margin-top: 13px;
}
.bott-mar6 {
	margin-bottom: 6px;
}
.copy-main {
	overflow: hidden;
	width: 100%;
	height: 100px;
	background-color: #000000;
	margin: 0px auto 0px auto;
}
.copyright {
	width: 970px;
	height: 100px;
	margin: 0px auto 0px auto;
}

.article-row {
	width: 970px;
	height: auto;
	margin: 0px auto 0px auto;
}
.article {
	width: 650px;
	height: auto;
	background-color: #FFFFFF;
	float: left;
	margin-right: 10px;
}
.right-block {
	width: 310px;
	height: auto;
	float: left;
}
.article h2 {
	background-color: #FFFFFF;
	float: left;
	font-family: eggIndulekhaUni;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	overflow: hidden;
	padding: 10px;
	line-height: 100%;
}
.article p {
	background-color: #FFFFFF;
	float: left;
	font-family: PanchariUni;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	overflow: hidden;
	padding: 10px;
	line-height: 130%;
}
.iframe-row {
	width: 310px;
	height: 510px;
	float: left;
}
.form-if-main {
	background-color: #FFFFFF;
	width: 970px;
	height: auto;
	margin: 0px auto 0px auto;
	float:left;
}
.form-if-main-ins {
	background-color: #FFFFFF;
	width: 920px;
	height: auto;
	float: left;
	margin: 10px 25px 10px 25px;
}
.thanks {
	width: 970px;
	height: 500px;
	background-color: #FFFFFF;
	float: left;
	margin-right: 10px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #000000;
	padding-top: 200px;
	text-align: center;
	vertical-align: middle;
}
